PDA

Visualizza la versione completa : [Ubuntu Edgy] Non monta / ? Dov' finito lo splahscreen?


Lorra
05-07-2006, 12:08
Secondo un post del buon Andy Caps appena venuto a sapere che i repositories Edgy per Ubuntu erano disponibili ho modificato /etc/apt/sources.list sostituendo a "dapper" "edgy" quindi ho dato i miei sudo apt-get update e sudo apt-get -f dist-upgrade. Fatti tutti gli aggiornamenti (dal terminale che si apre con Ctrl+Alt+F1) torno a GNOME con Ctrl+Alt+F7 e vedo un fumetto del gestore di aggiornamenti che mi dice che necessario riavviare e io quindi clicco sull'icona di notifica e riavvio.
Quando provo ad avviare con il kernel nuovo mi spunta fuori questo (screenshot allegato 1.png) e l si blocca, probabilmente perch se non monta la partizione di root...dove trova come e cosa deve avviare...
Mentre se faccio partire il kernel vecchio parte ma con lo splashscreen che si vede nello screenshot (nessun problema, ma se ci fosse il modo di cambiarlo con uno un po' pi...come dire...).

andy caps
05-07-2006, 14:46
edgy purtroppo ancora cosiderata molto instabile
ha dei problemi on udev e molte altre cosette

anche a me da quello splash anche se poi forunatamente esce al boot del sistema
sinceramente non ci sono stato troppo dietro

http://ubuntuforums.org/search.php?searchid=6537848
sul forum di gentoo ho visto che le segnalazioni sono molte
dai un occhio li

io aspetto qualche giorno e magari risolvono da se i problemi con i prossimi aggiornamenti

Lorra
06-07-2006, 10:24
Comunque se aggiorno con apt posso farlo tranquillamente dal kernel vecchio?
Non posso tornare a Dapper ora che ho fatto l'aggiornamento?

osvi
06-07-2006, 11:00
io uso un kernel mio e funziona tutto

prova magari solo a cambiare kernel :ciauz:

S[p]|llo`
06-07-2006, 12:33
Originariamente inviato da Lorra
Comunque se aggiorno con apt posso farlo tranquillamente dal kernel vecchio?
Non posso tornare a Dapper ora che ho fatto l'aggiornamento?
il down-grade non credo che funzioni.... l non solo un problema di kernel.... edgy non credo sia neanche una alfa, quindi definirla instabile (per tutti i pacchetti, non solo il kernel) pi che corretto...

andy caps
06-07-2006, 13:48
si tornare indietro difficile

dovresti disinstallare il possibile e cambiare il source.list per poi reinstallare

non va male edgy comunque (quei problemini a parte )

poi visto che uscira' ad ottobre verra sistemata via via giorno per giorno

attualmente ha solo gli ultimi aggiornamenti di dapper piu le new entry

francofait
06-07-2006, 14:38
Originariamente inviato da andy caps
si tornare indietro difficile

dovresti disinstallare il possibile e cambiare il source.list per poi reinstallare

non va male edgy comunque (quei problemini a parte )

poi visto che uscira' ad ottobre verra sistemata via via giorno per giorno

attualmente ha solo gli ultimi aggiornamenti di dapper piu le new entry

ripeti unicamente il dist-upgrade anche + volte al giorno, le repositri sono state attivate da poco ed il progetto oltre a non essere neppure ancora in alfatest pure incompleto in molte parti ed in evoluzione rapida e continua.
Io ho ugradato ad edgy sia Dapper64 che Simply6.0 senza problemi particolari e stanno funzionando poerfettamente ambedue. Qualche incognita temporanea visto che non neppure allo stadio alfatest pu pararsi davanti per poi viene regolarmente superata dai successivi aggiornamenti.
Comunque upgradare a edgy prima ancora del suo rilascio ufficiale alfatest non sarebbe da eseguire su SO in normale uso.
Personalmente in Mepisitalia.org l' ho proposto su questi termini , e non credo di aver sbagliato:

http://www.mepisitalia.org/modules/newbb/viewtopic.php?viewmode=thread&topic_id=1487&forum=17&post_id=8149#8149

:ciauz: :ciauz: :ciauz:

Loading